Page MenuHomePhabricator

Create #maps-style phabricator project
Closed, ResolvedPublic

Description

Please create a #maps-style project. This is a subproject of Maps, and will be used to tag all tasks related to the map style bugs, e.g. clipped labels and overlapped roads. Ideally anything added to #maps-style would automatically be added to Maps

Description: This project contains all tasks related to map styling, such as clipped labels, incorrectly joined roads, bad color scheme, missing road names...
Type: Component
Default policy

Event Timeline

Yurik created this task.Nov 7 2015, 3:55 AM
Yurik raised the priority of this task from to Needs Triage.
Yurik updated the task description. (Show Details)
Yurik added a project: Project-Admins.
Yurik added a subscriber: Yurik.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 7 2015, 3:55 AM
Yurik added a subscriber: MaxSem.Nov 7 2015, 3:55 AM
Yurik renamed this task from Create "maps-style" project to Create #maps-style phabricator project.Nov 7 2015, 6:54 AM
Yurik set Security to None.
Yurik added a subscriber: Krinkle.
Yurik updated the task description. (Show Details)Nov 7 2015, 3:49 PM
Aklapper closed this task as Resolved.Nov 18 2015, 7:54 PM
Aklapper claimed this task.

Requested project #Maps-Style has been created: https://phabricator.wikimedia.org/project/profile/1633/

H110 created:

  • When all of these conditions are met:
    • Projects include all of #Maps-Style
  • Take these actions every time this rule matches:
    • Add projects: Maps.

Please encourage interested people to visit the project and to join the project as members, and to subscribe themselves to the project in order to receive updates!

Recommended practices for project and workboard management in Phabricator are available.

And if for some reason you ever want to rename the project, please check the guidelines first.

Enjoy!

....and Herald rule disabled again in T137816#2859035.

Krinkle removed a subscriber: Krinkle.Jan 4 2017, 5:02 AM